@font-face {
	font-family: "Helvetica-Condensed";
	src: url(../fonts/Helvetica-Condensed.otf);
	font-weight: normal;
}

@font-face {
	font-family: "HelveticaCE-CondBoldObl";
	src: url(../fonts/Helvetica-CondensedBoldObl.otf);
	font-weight: bold;
}
@font-face {
	font-family: "Helvetica-Condensed-Bold";
	src: url(../fonts/Helvetica-Condensed-Bold.otf);
	font-weight: bold;
}

/*HEADER*/
#header-box{
   margin-top: 90px;
}

p, li {
     
    color: #333;
     
}
/* header */
.btn-mobile {
    background-color: #151C4A;
    border-radius: 0px;
    width: 100%;
    padding: 15px;
}
#mobile-box {
    background-color: #FFF;
    padding-top: 5%;
    padding-bottom: 5%;
}
#site-logo img{
    padding-bottom: 10px;
}
/* {
	min-height: 180px;
	margin-bottom: 50px;
}
.navbar-default {
	border: none;
	border-radius: 0;
	background: #1D1D47;
	height: 50px;
	z-index: 100;
}
.navbar-nav {
	float: none;
	text-align: center;
	z-index: 100;
}
.navbar-collapse {
	z-index: 100;
}
.navbar-nav li {
	float: none;
	display: inline-block;
	padding-left: 40px;
	padding-right: 40px;
	background: #1D1D47;
}
.dropdown-menu {
	background: #1D1D47;
	z-index: 100;
}
.dropdown-menu li {
	width: 100%;
}
.navbar-nav li:hover {
	background: #273171;
}
.navbar-default .navbar-nav .open a:hover {
	background: #273171;
	color: #FFF;
}
.navbar-default .navbar-nav .open a:focus {
	background: #273171;
	color: #FFF;
}
.navbar-default .navbar-nav .open a {
	background: #1D1D47;
	color: #FFF;
}
.navbar-default .navbar-nav li a {
	color: #FFF;
	font-family: "Helvetica-Condensed";
}
.navbar-default .navbar-nav li a:hover {
	color: #FFF;
}
.header-phone {
	z-index: 10;
}
.header-phone p {
	font-size: 18px;
	color: #919191;
	letter-spacing: 3px;
	font-family: "Helvetica-Condensed";
}
.header-phone a {
	font-size: 38px;
	text-decoration: none;
	color: #303675;
	font-family: "Helvetica-Condensed-Bold";
}*/

/*SALE*/
.sale {
	position: relative;
}
.tv-room img {
	width: 100%;
	height: auto;
}
.sale-info h3 {
	margin:0px;
	font-size: 65px;
	color: #303675;
	font-family: "HelveticaCE-CondBoldObl";
}
.sale-info p {
	font-size: 38px;
	font-family: "Helvetica-Condensed-Bold";
}
.last-price {
	width: 48%;
	float: left;
	text-align: right;
	margin-right: 30px;
	position: relative;
}
.last-price:after {
	content: '';
	width: 150px;
	height: 50px;
	background: url(../img/sprite.png) no-repeat;
	background-position: -195px -244px;
	z-index: 150;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
}
.last-price p {
	display: inline-block;
}
.new-price {
	position: relative;
}
.new-price p {
	display: inline-block;
}
.last-up {
	position: absolute;
	top: 0;
	left: auto;
	right: 50%;
}
.new-up {
	position: absolute;
	top: 0;
	left: auto;
	right: 48%;
}
.sale-info .red-sale {
	font-size: 57px;
    line-height: 0.542857143;
	display: table;
	margin: 0 auto;
	color: #A32432;
}
.red-sale span {
	font-size: 92px;
	display: table-cell;
	vertical-align: bottom;
}
.sale-info ul {
	margin-top: 12px;
	list-style: none;
	margin-left: 15%;
	position: relative;
	margin-bottom: 0px;
}
.green-arrow {
	position: absolute;
	bottom: 5%;
	left: auto;
	right: 45%;
}
.sale-info li {
	font-size: 32px;
	display: table;
	font-family: "Helvetica-Condensed";
}
.sale-info li p {
	margin-left: 15px;
	margin-top: -5px;
}
.mark {
	height: 40px;
	width: 45px;
	background: url(../img/sprite.png) no-repeat;
	background-position: -183px -173px;
	display: table-cell;
	vertical-align: middle;
}
.form-icon {
	height: 32px;
	width: 32px;
	display: inline-block;
	background: url(../img/sprite.png) no-repeat;
	vertical-align: middle;
	margin-right: 10px;
}
.icon-man {
	background-position: -237px -130px;
}
.icon-phone {
	background-position: -280px -130px;
}
.name-wrap {
	width: 50%;
	float: left;
	text-align: right;
}
.sale-info input {
	height: 35px;
	background: #E6E6E7;
	border: 1px solid #929396;
	font-size: 18px;
}
.button-wrap {

}
.button-wrap button {
	position: relative;
	line-height: 50px;
	background: linear-gradient(to bottom, #9fcc49, #749e44);
	font-size: 22px;
	display: block;
	padding: 0px 52px 0 0;
	border: none;
	border-radius: 5px;
	width: 400px;
	margin: 10px auto !important;
	clear: both;
}
.button-wrap button:after{
	position: absolute;
	height: 50px;
	width: 50px;
	border-left: 2px solid #000;
	right: 5px;
	top: 0;
	content: "";
	background: url('../img/icon-arrow.svg') no-repeat center right;
}
// .button-wrap span {
// 	display: table-cell;
// 	width: 50px;
// 	background: linear-gradient(to bottom, #9fcc49, #749e44);
// 	border-left: 3px solid #000;
// 	border-radius: 0 5px 5px 0;
// 	border-collapse: collapse;
// }
.button-wrap img {
	margin-top: -8px;
	margin-left: 10px;
}
/*Ecuipment*/
.equipment, .equipment-wrap {
	padding-left: 0;
	padding-right: 0;
}
.equipment h2 {
	font-size: 45px;
	text-align: center;
	background: #1E2148;
	color: #FFF;
	font-family: "Helvetica-Condensed-Bold";
	padding-bottom: 10px;
	padding-top: 5px;
}
.equipment-item {
	min-height: 150px;
	overflow: hidden;
	margin: 50px 0 0 50px;
}
.equipment-item h3 {
	font-size: 32px;
	font-family: "Helvetica-Condensed";
}
.equipment-item p {
	font-size: 18px;
	font-family: "Helvetica-Condensed";
}

.item-img img {
	width: 100%;
	height: auto;
}

.equipment-item p {
	margin-right: 50px;
}
/*sit_and_watch*/
.sit_and_watch {
	margin-top: 30px;
}
.sit_and_watch h3 {
	color: #FFF;
	background: #1E2148;
	font-size: 32px;
	padding: 15px 0 15px 30px;
	font-family: "Helvetica-Condensed-Bold";
}
.sit_and_watch p {
	font-size: 18px;
	margin-top: 30px;
	margin-bottom: 40px;
	font-family: "Helvetica-Condensed";
}
/*testimonials*/
.testimonials h3 {
	color: #FFF;
	background: #1E2148;
	font-size: 32px;
	padding: 15px 0 15px 30px;
	font-family: "Helvetica-Condensed-Bold";
}
.testimonials-item {
	overflow: hidden;
	margin-top: 30px;
	margin-bottom: 80px;
}
.testimonials-face {
	float: left;
	margin-right: 15px;
	margin-left: 15px;
	width: 130px;
}
.testimonials-face img {
	width: 100%;
	height: auto;
}

.testimonials-item p {
	font-size: 18px;
	margin-right: 40px;
	font-family: "Helvetica-Condensed";
}
.name {
	margin-left: 40%;
}

/*hot-deals*/
.hot-deals {
	border: 3px solid #1E2148;
	overflow: hidden;
	padding: 0;
	margin-top: 50px;
	margin-bottom: 100px;
}
.hot-deals h3 {
	color: #FFF;
	background: #1E2148;
	font-size: 32px;
	padding: 15px 0 15px 30px;
	margin: 0;
	font-family: "Helvetica-Condensed-Bold";
}
.hot-deals img {
	width: 48%;
	float: left;
	margin: 1%;
}

.form-footer {
	margin-top: 50px;
}
.form-footer input {
	height: 40px;
}

/*media*/
@media only screen and (max-width: 1920px) {
  .green-arrow {
 
        right: 42%;
  }
}
@media only screen and (max-width: 1550px) {

	.sale-info p {
		font-size: 32px;margin-bottom: 0px;
	}
	.sale-info li p {
		font-size: 30px;
	}
	
	.sale-info h3 {
		font-size: 55px;
	}
	.sit_and_watch h3 {
		font-size: 28px;
	}
	.testimonials h3 {
		font-size: 28px;
	}
	.hot-deals h3 {
		font-size: 28px;
	}
	.green-arrow img{
		 width: 90px;
	}
	.sale-info .red-sale {
	    margin-top: 3px;
 
	}

}
@media only screen and (max-width: 1500px) {
	.green-arrow {
		right: 45%;
	}
	.sale-info .red-sale {
	    margin-top: 4px;
 
	}
	.sale-info li p {
		font-size: 26px;
		margin-top: 0;
	}
}
@media only screen and (max-width: 1400px) {
	.sale-info li p {
		font-size: 24px;
		margin-top: 0;
	}
    .phone-wrap{
	    margin-top: 3px;
    }
    .sale-info .red-sale {
	    margin-top: 10px;
		font-size: 48px
	}
	.green-arrow {
		right: 44%;
	}.green-arrow img{
		 width: 80px;
	}
}
@media only screen and (max-width: 1350px) { 
         .name-wrap input, .phone-wrap input{ font-size: 15px; }
        .last-up {
  
               right: 56%;
        }
        .new-up {
             right: 45%;
        }
        .phone-wrap{
	      margin-top: 3px;
        }
	.sale-info .red-sale {
	    margin-top: 10px;
		font-size: 48px;
	}
	.red-sale span {
		font-size: 64px;
	}
	.sale-info h3 {
		font-size: 48px;
	}
	.sale-info p {
		font-size: 28px; margin-left: 10px;
	}
	.sale-info li p {
		font-size: 24px;
		margin-top: 0;
	}
	.button-wrap button {
		
		font-size: 18px;
	}
	.sit_and_watch h3 {
		font-size: 22px;
	}
	.testimonials h3 {
		font-size: 22px;
	}
	.hot-deals h3 {
		font-size: 22px;
	}
	.equipment h2 {
		font-size: 35px;
	}
}
@media only screen and (max-width: 1200px) {
	
	.sale-info h3 {
		font-size: 42px;
	}
	.sale-info p {
		font-size: 25px;
	}
	.last-price:after {
		width: 110px;
		height: 40px;
		background-position: -216px -255px;
	}
	.sale-info li p {
		font-size: 24px;
	}
	.green-arrow {
		right: 45%;
		bottom:5%;
	}
}
@media only screen and (max-width: 1165px){
	.sale-info input {font-size: 12px;}
}
@media only screen and (max-width: 1100px) {
	.sale-info li {
		display: block;
	}
	.mark {
		height: 28px;
		width: 32px;
		background: url(../img/icon-ok.png) no-repeat;
		background-size: cover;
		background-position: inherit;
		display: block;
		float: left;
	}
	.sale-info input {
		font-size: 11px;
	}
	.form-footer input {
		font-size: 11px;
	}
	.form-footer button {
		font-size: 14px;
	}
	.sit_and_watch h3 {
		font-size: 18px;
	}
	.testimonials h3 {
		font-size: 18px;
	}
	.hot-deals h3 {
		font-size: 18px;
	}
	.testimonials-item p {
		font-size: 14px;
	}
	.sit_and_watch p {
		font-size: 14px;
	}
	.equipment-item p {
		font-size: 14px;
	}
}
@media only screen and (max-width: 1050px) {
	.last-price {
		text-align: center;
	}
	.last-up {
		left: 0%;
		right: auto;
	}
	.last-price:after {
		right: 25%;
	}
	.sale-info .red-sale {
		font-size: 32px;
	}
	.red-sale span {
		font-size: 42px;
	}
	.green-arrow {
		right: 52%;
	}
	.testimonials-face {
		width: 80px;
	}
	.button-wrap span {
		border-left: 1px solid #000;
	}
	.equipment-item h3 {
		font-size: 22px;
	}
}
@media only screen and (max-width: 1025px) {
	.sale{display: flex;-moz-display: flex;-webkit-display: flex;
	flex-direction: column;-moz-flex-direction: column;-webkit-flex-direction: column;}
	.green-arrow {-moz-order: 1;-webkit-order: 1;order: 1;}
	.sale-info{-moz-order: 2;-webkit-order: 2;order: 2; width: 100%;}
	.tv-room{-moz-order: 3;-webkit-order: 3;order: 3;}
	.sale-info h3{text-align: center;font-size: 52px;}
	.sale-info p {text-align:center; font-size: 28px;}
	.last-price {text-align: right; margin-left: 8%;}
 .last-price span{margin-right: 15%;}
 .last-price:after {right: 15%;}
 	.new-price p {margin-left:3px;}
 .new-up{right: 41%;}
 .last-up{left: 50%;}
 .sale-info ul {margin-left: 35%;}
 .sale-info li {width: 50%;}
 .sale-info li p {text-align: left;}
 .phone-wrap{  width: 50%;float: right;margin-bottom: 10px;}
 .phone-wrap input{width: 40%;}
 .name-wrap input{width: 40%;}
 .name-wrap {margin-bottom: 10px;}
 .form-icon{margin-right: 0;}
 .tv-room{width: 100%;}
 .green-arrow {right: 75%;bottom: 64%;}
 .green-arrow img{height:150px;}
 header{margin-bottom: 0;}
 .equipment-item {margin: 25px 0 0 50px;}
 .sit_and_watch { margin-top: 0px;}
 }

@media only screen and (max-width: 980px) {
	#header-box{
        margin-top: 107px;
    }
 	.sale-info li {width: 60%;}
 	.header-phone a { font-size: 30px;}
 	.header-phone p { font-size: 15px;}
 	.navbar-nav li {padding: 0 20px;}
 	.last-up { left: 45%;}
 	.sale-info .red-sale {
  		  	font-size: 46px;
	}
	.sale-info li p {
     		padding-left: 25px;
	}
	.sale-info form {
   		 margin-top: 12px;
	}
	.green-arrow {
    right: 75%;
    bottom: 58%;
    }
}

@media only screen and (max-width: 860px){
	#header-box{
        margin-top: 107px;
    }
	.sale-info li {width: 65%;}
	.green-arrow {right: 75%;bottom: 50%;}
	.sale-info ul {margin-left: 30%;}
	.logo img{max-width: 230px;}
}
@media only screen and (max-width: 800px){
	#header-box{
        margin-top: 107px;
    }
	.green-arrow {right: 79%;bottom: 54%;}
	.last-price span {
    	margin-right: 9%;
	}
	.sale-info .red-sale {
 	   font-size: 38px;
 	}
 	.sale-info li p { padding-left: 7%;}
	
}
@media only screen and (max-width: 768px){
	#header-box{
        margin-top: 107px;
    }
	.last-price span {
    	margin-right: 11%;
	}
	.green-arrow {right: 81%;bottom: 54%;}
	.sale-info ul { margin-left: 25%;}
	.last-up {left: 35%;}
	.equipment {
		-moz-display: flex;
		-moz-flex-direction: column;
		-webkit-display: flex;
		-webkit-flex-direction: column;
		display: flex;
		flex-direction: column;
	}
	.sit_and_watch {
		margin-top: 0px;
		-moz-order: 1;
		-webkit-order: 1;
	}
	.equipment-content {
		-moz-order: 2;
		-webkit-order: 2;
		order: 2;
	}
	.testimonials {
		-moz-order: 3;
		-webkit-order: 3;
		order: 3;
	}
	.form-footer{-moz-order: 4;
		-webkit-order: 4;
		order: 4;}
	.hot-deals{-moz-order: 5;
		-webkit-order: 5;
		order: 5;}
		.form-footer input{width: 55%;}
		.item-img{width: 100%;}
		.text-wrap{text-align:center;width: 100%;}
		
}
@media only screen and (max-width: 710px){
	.sale-info ul { margin-left: 22%;}
	.sale-info li {width: 75%;}
	.green-arrow {right: 80%;bottom: 46%;}
}
@media only screen and (max-width: 650px){
	.green-arrow {right: 83%;bottom: 43%;}
	.sale-info li p {font-size: 20px;}
	.sale-info ul { margin-left: 25%;}
	.name-wrap, .phone-wrap {width: 100%;text-align: center;float: none;}
	.button-wrap button {font-size: 16px;}
	.last-up {left: 25%;}
}
@media only screen and (max-width: 600px){
		.green-arrow {right: 85%;bottom: 41%;}
		.sale-info ul { margin-left: 23%;}
		.equipment h2 {font-size: 28px;}
		.equipment-item p {margin-right: 0;}
		.equipment-item { margin: 25px 0 0 0px;}

}
@media only screen and (max-width: 569px){
	.green-arrow {bottom: 39%;}
	.sale-info ul { margin-left: 18%;}
	.sale-info li {width: 90%;}
	.sale-info h3 {font-size:43px;}
	header {min-height: 125px;}
	.testimonials-item {margin-bottom: 15px;}
	.form-footer {margin-top: 20px;}
	.hot-deals img{width: 100%;}
	.sit_and_watch p {margin-top: 15px; margin-bottom: 20px;
}
}
@media only screen and (max-width: 490px){
	.sale-info p {font-size: 21px;}
	.sale-info h3 {font-size:38px;}
	.green-arrow img { height: 110px;}
	.green-arrow {right: 90%;bottom: 37%;}
	.last-price span {margin-right: 8%;}
	.new-price p { margin-left: 10%;}
	.new-up {right: 38%;}
	.header-phone a {font-size: 24px;}
	.logo img { max-width: 180px;}
}
@media only screen and (max-width: 431px){
	.sale-info ul { margin-left: 7%;}
	.name-wrap input { width: 55%;}
	.phone-wrap input {width: 55%;}
	.button-wrap button {font-size: 13px;}
	.green-arrow {right: 90%;bottom: 38%;}
	
}
@media only screen and (max-width: 381px){
	.button-wrap button {
 
           width: 300px;
         }  
	.sale form {padding-top: 3%;}
	.sale-info p {font-size: 17px;}
	.sale-info li p { font-size: 16px; padding-left: 7%;}
	.mark {height: 22px; width: 23px;}
	.sale-info h3 {font-size:28px;}
	.last-up {left: 10%;}
	.last-price span{font-size: 10px; margin-right: 15%;}
	.new-price span{font-size: 10px;}
	.header-phone p {font-size: 14px;}
	.new-price p{ margin-left: 0px;}
	.green-arrow {
	    right: 96%;
	    bottom: 42%;
	    width: 1px;
	    
	}
	.green-arrow img {
   		 height: 180px;
	}
}
@media only screen and (max-width: 350px){
	.logo img {max-width: 140px;}
	.header-phone a {font-size: 18px;}
	.green-arrow img {height: 90px;}
}
@media only screen and (max-width: 321px){
	.sale-info h3 {font-size: 24px;}
	.sale-info p {font-size: 15px;}
	.sale-info ul {margin-left: 0;}
}